{
  "name": "Condocontrol HOA",
  "metro": "Dallas TX",
  "url": "https://www.condocontrol.com/blog/top-10-hoa-management-companies-in-dallas/",
  "domain": "condocontrol.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:39:59.521211"
}